Subject: meeting

From: [email-masked] (Amy Herlihy)
Date: 13 Sep 1994 08:40:24 -0500

Help! Is there anyone out there in the Milwaukee area? I was notified of 
a Milwaukee area bee-keepers meeting & have since lost the postcard that 
told me the time and place. I noted down the date (today) but nothing else.
If you've got the info - I'd love to have it - please send me email.